Lingofy Technical Requirements

AP Lingofy

Linogfy plug in

AP Lingofy is a revolutionary new solution built on mature technology. The engine that powers Lingofy has been used for nearly 20 years in enterprise publishing environments. Lingofy marks the debut of this technology for individual users. We’re using the beta period to ensure a smooth adaptation of the technology.

Launching in beta gives us control over three key variables:

  • The number of users accessing the system
  • The operating system from which the users are accessing the system
  • The behavior of Lingofy within each supported browser.

During the beta period, we will be very closely monitoring and measuring server performance and user experience within the defined variables.

Lingofy Requirements for PC

  • Microsoft Windows XP or greater
  • Internet Connection
  • Internet Explorer version 7 or greater
  • Firefox version 21 or greater
  • Chrome All versions

Lingofy Requirements for Mac

  • Mac OSX 10.7 or greater
  • Firefox version 21 or greater
  • Chrome version 24 or greater

Lingofy Web Admin (Personal Style Guide) can be accessed from mobile devices

All contents © copyright 2014 Associated Press. All rights reserved.